<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Booting over SSH</h1>

<pre>
┌───────────────┐  ssh
│ fedora-33.img │───────▶ qemu
└───────────────┘
 remote server
</pre>

<br/><br/>

<pre>
qemu -drive file=<b>ssh://remote/path/to/fedora-33.img</b> ...
</pre>
